/*=======================================================*/
/*  TVWATACH.C                                           */
/*                                                       */
/*  (c) Copyright 1988 Ralf Brown  All Rights Reserved   */
/*  May be freely copied for noncommercial use, so long  */
/*  as this copyright notice remains intact, and any     */
/*  changes are marked in the comment blocks preceding   */
/*  functions.                                           */
/*=======================================================*/

#include "tvapi.h"
#include "tvstream.h"

/*=======================================================*/
/* TVwin_attach  attach window to its parent task window */
/*   Ralf Brown 4/20/88                                  */
/*=======================================================*/

void pascal TVwin_attach(OBJECT win)
{
   static BYTE stream[] = { S_MANAGER(1), MS_ATTACH } ;

   TVwin_stream(win,stream) ;
}

/*=======================================================*/
/* TVwin_detach  detach window from its parent task wind */
/*   Ralf Brown 4/20/88                                  */
/*=======================================================*/

void pascal TVwin_detach(OBJECT win)
{
   static BYTE stream[] = { S_MANAGER(1), MS_DETACH } ;

   TVwin_stream(win,stream) ;
}

/* End of TVWATACH.C */
